/* Shopping Cart ========================================================================= */

.messages + .cart {
	margin-top: 15px
}


.cart .page-title {
	border-bottom: 0;
	margin:        0 0 12px;
}


.cart .page-title h1 {
	margin: 0;
	color:  #5bc72b
}


/* Checkout Types */
.cart .page-title .checkout-types li {
	margin: 0 0 5px;
}


.cart .title-buttons .checkout-types {
	float: right;
}


.cart .title-buttons .checkout-types li {
	float:  left;
	margin: 0 0 5px 5px;
}


.cart .checkout-types .paypal-or {
	margin:      0 8px;
	line-height: 2.3;
}


.cart .totals .checkout-types .paypal-or {
	clear:       both;
	display:     block;
	padding:     8px 55px 0 0;
	line-height: 1.0;
	font-size:   11px;
}


.cart form {
	margin: 0
}


/* Shopping Cart Table */
.cart-table {
	border:          none;
	border-collapse: collapse
}


.cart-table thead th {
	background:  #f3f3f3;
	border:      none;
	color:       #333;
	padding:     0px 10px;
	height:      39px;
	font-weight: bold;
	font-size:   13px;
	margin:      0;
	text-shadow: 0 1px 0 white;
}


.cart-table thead th.product-name {
	text-align:   left;
	padding-left: 12px;
}


.cart-table tfoot {
	border: none
}


.cart-table tfoot tr {
	background: none !important
}


.cart-table tfoot tr td,
.cart-table tfoot tr.first td {
	background: none
}


.cart-table td,
.cart-table .odd {
	background: none
}


.cart-table tr.odd:hover, .data-table tr.even:hover {
	background: none;
}

.cart-table tbody td {
	border:        none;
	padding:       15px 10px;
	border-bottom: 1px dotted #dddddd;
}


.cart-table tbody tr.last td {
	border-bottom: 1px solid #dddddd;
}


.cart-table tbody td.product-name a {
	font-weight: bold;
	color:       #858585
}


.cart-table tbody input {
	width:      34px;
	text-align: center;
	margin:     0
}


.cart-table tbody .cart-price {
	color:       #7b0e74;
	font-weight: bold
}


.cart-table tbody a.product-image {
	display: inline-block;
	padding: 0px;
	border:  1px solid #e0e0e0
}


.cart-table tbody a.product-image img {
	display: block
}


.cart-table td {
}


.cart-table h2.product-name {
	font-size:   12px;
	font-weight: bold;
	line-height: 1.5em;
}


.cart-table .item-msg {
	margin:      5px 0;
	font-size:   11px;
	font-weight: bold;
	color:       #df280a;
}


.cart-table tfoot td {
	padding: 20px 0;
}


.reload-cart {
	display:    none;
	margin-top: 5px;
	cursor:     pointer;
}


.reload-cart span {
	display:     inline-block;
	width:       10px;
	height:      10px;
	font-size:   0;
	line-height: 0;
	padding: 0 3px 0 0;
	background:  url(../images/glyphs.png) -89px -85px no-repeat;
	vertical-align: -1px;
}


.cart-table .btn-continue span,
.cart-table .btn-update span {
}


.cart-table .btn-remove2 {
	width:      14px;
	height:     14px;
	background: url(../images/glyphs.png) no-repeat -43px -63px
}


/* Shopping cart total summary row expandable to details */
tr.summary-total {
	cursor: pointer;
}


tr.summary-total td {

}


tr.summary-total .summary-collapse {
	float:        right;
	text-align:   right;
	padding-left: 15px;
	background:   url(../images/bkg_collapse.gif) 0 4px no-repeat;
	cursor:       pointer;
}


tr.show-details .summary-collapse {
	background-position: 0 -53px;
}


tr.show-details td {
}


tr.summary-details td {
	font-size: 11px;
}


tr.summary-details-excluded {
	font-style: italic;
}


/* Shopping cart tax info */
.cart-tax-info {
	display: block;
}


.cart-tax-info,
.cart-tax-info .cart-price {
	padding-right: 20px;
}


.cart-tax-total {
	display:       block;
	padding-right: 20px;
	background:    url(../images/bkg_collapse.gif) 100% 5px no-repeat;
	cursor:        pointer;
}


.cart-tax-info .price,
.cart-tax-total .price {
	display:     inline !important;
	font-weight: normal !important;
}


.cart-tax-total-expanded {
	background-position: 100% -52px;
}


/***********************************************************************************************************************
TOTALS TABLE
***********************************************************************************************************************/

#shopping-cart-totals-table td {
	padding: 2px 0;
}


#shopping-cart-totals-table tbody tr:last-child td {
	padding-bottom: 10px;
}


#shopping-cart-totals-table tfoot tr:first-child td {
	border-top:  1px solid #ddd;
	padding-top: 10px;
}

/***********************************************************************************************************************
CART COUPONS
***********************************************************************************************************************/

.checkout-types {
	width: 100%;
}

.checkout-types,
.checkout-types ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.checkout-types li,
.checkout-types ul li {
	float: left;
	padding: 0;
	margin: 0 10px 0 0;
}

.checkout-types li:first-child {
	float: left;
}

.checkout-types ul li {
	margin-top: 13px;
}

.checkout-types li:last-child {
	float: right;
	margin-right: 0;
}

/***********************************************************************************************************************
COUPON CODE
***********************************************************************************************************************/

.cancel-coupon-link {
	display:    inline-block;
	margin-top: 5px;
	cursor:     pointer;
}


.cancel-coupon-link span {
	display:     inline-block;
	width:       11px;
	height:      11px;
	font-size:   0;
	line-height: 0;
	padding: 0 3px 0 0;
	background:  url(../images/btn_remove.gif) 0 0 no-repeat;
	vertical-align: -1px;
}